* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html, body {
    background: transparent url("assets/table-texture.jpg") top left repeat;
    background-size: 200px;
}

.game-container {
    max-width: 1200px;
    width: 100%;
    padding: 0 1.25em;
    margin: 0 auto;
}

.app-logo {
    display: block;
    text-align: center;
    padding: 2em 0;
}